@font-face {
  font-family: 'sloboda';
  src: url('../font/sloboda.eot?54030995');
  src: url('../font/sloboda.eot?54030995#iefix') format('embedded-opentype'),
       url('../font/sloboda.woff2?54030995') format('woff2'),
       url('../font/sloboda.woff?54030995') format('woff'),
       url('../font/sloboda.ttf?54030995') format('truetype'),
       url('../font/sloboda.svg?54030995#sloboda') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'sloboda';
    src: url('../font/sloboda.svg?54030995#sloboda') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "sloboda";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /*margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-family:before { content: '\e800'; } /* '' */
.icon-schoolboy:before { content: '\e801'; } /* '' */
.icon-gift-1:before { content: '\e802'; } /* '' */
.icon-student:before { content: '\e803'; } /* '' */
.icon-telephone:before { content: '\e804'; } /* '' */
.icon-thumbs-up:before { content: '\e805'; } /* '' */
.icon-noall:before { content: '\e806'; } /* '' */
.icon-prophoto:before { content: '\e807'; } /* '' */
.icon-pension:before { content: '\e808'; } /* '' */
.icon-address:before { content: '\e809'; } /* '' */
.icon-info-circled:before { content: '\e80a'; } /* '' */
.icon-baby:before { content: '\e80b'; } /* '' */
.icon-price2:before { content: '\e80c'; } /* '' */
.icon-books:before { content: '\e80d'; } /* '' */
.icon-army:before { content: '\e80e'; } /* '' */
.icon-gallery2:before { content: '\e80f'; } /* '' */
.icon-price3:before { content: '\e810'; } /* '' */
.icon-world:before { content: '\e811'; } /* '' */
.icon-coins:before { content: '\e812'; } /* '' */
.icon-nocigarettes:before { content: '\e813'; } /* '' */
.icon-tourist3:before { content: '\e814'; } /* '' */
.icon-tourist:before { content: '\e815'; } /* '' */
.icon-gallery:before { content: '\e816'; } /* '' */
.icon-park:before { content: '\e817'; } /* '' */
.icon-professionals:before { content: '\e818'; } /* '' */
.icon-users:before { content: '\e819'; } /* '' */
.icon-toy:before { content: '\e81a'; } /* '' */
.icon-basket:before { content: '\e81b'; } /* '' */
.icon-party:before { content: '\e81c'; } /* '' */
.icon-umbrella:before { content: '\e81d'; } /* '' */
.icon-church:before { content: '\e81e'; } /* '' */
.icon-sale:before { content: '\e81f'; } /* '' */
.icon-child2:before { content: '\e820'; } /* '' */
.icon-camera:before { content: '\e821'; } /* '' */
.icon-featured:before { content: '\e822'; } /* '' */
.icon-leaf:before { content: '\e823'; } /* '' */
.icon-map:before { content: '\e824'; } /* '' */
.icon-soldier:before { content: '\e825'; } /* '' */
.icon-student2:before { content: '\e826'; } /* '' */
.icon-time:before { content: '\e827'; } /* '' */
.icon-map2:before { content: '\e828'; } /* '' */
.icon-panorama:before { content: '\e829'; } /* '' */
.icon-gift:before { content: '\e82a'; } /* '' */
.icon-noswim:before { content: '\e82b'; } /* '' */
.icon-map3:before { content: '\e82c'; } /* '' */
.icon-disabled:before { content: '\e82d'; } /* '' */
.icon-restaurant:before { content: '\e82e'; } /* '' */
.icon-bicycle-1:before { content: '\e82f'; } /* '' */
.icon-cab:before { content: '\e830'; } /* '' */
.icon-dog:before { content: '\e831'; } /* '' */
.icon-bicycle:before { content: '\e832'; } /* '' */
.icon-eat2:before { content: '\e833'; } /* '' */
.icon-eat1:before { content: '\e834'; } /* '' */
.icon-swim:before { content: '\e835'; } /* '' */
.icon-boombox:before { content: '\e836'; } /* '' */
.icon-car:before { content: '\e837'; } /* '' */
.icon-fish:before { content: '\e838'; } /* '' */
.icon-mask:before { content: '\e839'; } /* '' */
.icon-globe:before { content: '\e83a'; } /* '' */
.icon-award:before { content: '\e83b'; } /* '' */
.icon-credit-card:before { content: '\e83c'; } /* '' */
.icon-flashlight:before { content: '\e83d'; } /* '' */
.icon-note-beamed:before { content: '\e83e'; } /* '' */
.icon-picture:before { content: '\e83f'; } /* '' */
.icon-hourglass:before { content: '\e840'; } /* '' */
.icon-moon:before { content: '\e841'; } /* '' */
.icon-comment-inv-alt2:before { content: '\e842'; } /* '' */
.icon-bullhorn:before { content: '\e843'; } /* '' */
.icon-cloud-sun-inv:before { content: '\e844'; } /* '' */
.icon-bus-1:before { content: '\e845'; } /* '' */
.icon-cafe:before { content: '\e846'; } /* '' */
.icon-garden:before { content: '\e847'; } /* '' */
.icon-lodging:before { content: '\e848'; } /* '' */
.icon-school:before { content: '\e849'; } /* '' */
.icon-theatre:before { content: '\e84a'; } /* '' */
.icon-tree-2:before { content: '\e84b'; } /* '' */
.icon-trolley:before { content: '\e84c'; } /* '' */
.icon-certificate:before { content: '\f0a3'; } /* '' */
.icon-lightbulb:before { content: '\f0eb'; } /* '' */
.icon-coffee:before { content: '\f0f4'; } /* '' */
.icon-smile:before { content: '\f118'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-sun:before { content: '\f185'; } /* '' */
.icon-sliders:before { content: '\f1de'; } /* '' */
.icon-calc:before { content: '\f1ec'; } /* '' */
.icon-bus:before { content: '\f207'; } /* '' */